html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #333;
  background-color: #fff;
}

.news {
  width: 100vw;
}
.news__inner {
  position: relative;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .news__inner {
    width: 83.3333333333vw;
  }
}
@media (min-width: 90em) {
  .news__inner {
    width: 1200px;
  }
}
.news__inner .news-main__contents {
  width: 90.6666666667vw;
  margin: 0 auto;
  margin-top: 10.6666666667vw;
}
@media (min-width: 52.1875em) {
  .news__inner .news-main__contents {
    width: auto;
    margin: 0;
    margin-top: 6.9444444444vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news-main__contents {
    margin-top: 100px;
  }
}
.news__inner .news-main__contents .news__contents {
  display: flex;
  flex-wrap: wrap;
  gap: 8vw;
}
@media (min-width: 52.1875em) {
  .news__inner .news-main__contents .news__contents {
    gap: 2.7777777778vw 4.1666666667vw;
  }
}
@media (min-width: 90em) {
  .news__inner .news-main__contents .news__contents {
    gap: 40px 60px;
  }
}
